.titlestyle205030{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle205030{ font-size: 9pt ;}
.summarystyle205030{ font-size: 9pt ;}
.clickstyle205030{ font-size: 9pt ;}
.winstyle205030{ font-size: 9pt ;}
.headstyle205030{ font-weight: bold; font-size: 9pt ;}
